
/*             ESTILOS STORE INICIO             */
/*
    color rojo hf: #fd0c0c
    color azul hf: #00b4e5
    color celeste hf: #c3f3ff
    color morado: #9298ca
    color morado claro: #dce0ff
    color morado oscuro: #7e819c

*/
/*CSS DE TODO EL DOCUMENTO------------------*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600;700&display=swap');

body::-webkit-scrollbar{
    width: 20px;
}

body::-webkit-scrollbar-thumb{
    background-color: #04252e31;
    border-radius: 50px;
}

html {
    overflow-x: hidden;
}

.morado-osc {
    color: #7e819c;
}

.azul-hf{
    color: #00b4e5;
}

#tipo-letra {
    font-family: 'Source Sans Pro', sans-serif;
}

.h-6-rem {
    height: 6rem !important;
}

.h-40-rem {
    height: 40rem !important;
}

.tamanio-em{
    font-size: 0.9em !important;
}

 .margin-t-4rem{
    margin-top: 4rem !important;
 }

 .tamaño-img-credito{
    height: 3rem !important;
 }

 #main-body-tu{
    background-image: repeating-linear-gradient(46deg, #c3f3ff66, transparent 300px);
 }

 .sombra-t-10px{
    box-shadow: 0px 3px 10px grey;
 }

 .tamanio-btn{
    height: 3rem;
    font-size: 1.5rem;
 }

/*CSS DEL HEADER-------------------------*/
.fondo-azul-div {
    background-color: #dce0ff !important;
    border: 2px solid white;
    box-shadow: 0 0 2px #00b6e675;
}

.myborder-nav{
    display: inline-block;
}

.myborder-nav:after{
    display: block;
    content: "";
    width: 0%;
    margin:auto;
    height: 2px;
    background-color: #7e819c;
    transition: width 0.5s;
}

.myborder-nav:hover::after{
    width: 100%;
}

.myborder{
    display: inline-block;
}

.myborder:after{
    display: block;
    content: "";
    width: 0%;
    margin:auto;
    height: 2px;
    background-color: rgb(255, 255, 255);
    transition: width 0.5s;
}

.myborder:hover::after{
    width: 100%;
}

#encabezado-productos h3{
    display: inline-block;
}

#encabezado-productos h3:after{
    display: block;
    content: "";
    width: 50%;
    margin:auto;
    height: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #00b4e5;
    margin-top: 15px;
}

#nav #icon-carrito{
    font-size: 1.5rem;
}

#nav #icon-carrito:hover{
    color: red !important;
    transition: 0.5s;
}


/*CSS DEL DIV DE INSTITUCIONES-------------------*/
#instituciones img {
    width: 300px;
}

/*CSS DE LA IMAGEN-----------------*/


/*CSS NAVEGACION FACTURAS*/
#nav-facturacion a{
    color: #00b4e5;
    background-color: rgb(255, 255, 255) !important;
    border: 1px solid;
 }

 #nav-facturacion a:hover{
    color: white !important;
    background-color: #00b4e5 !important;
 }

/*CSS DE LA SECCION DE PRODUCTOS------------------*/

.vrMas-azul {
    color: #00b4e5;
    border-color: #00b4e5;
}

.vrMas-azul:hover {
    color: #fff;
    background-color: #00b4e5;
    border-color: #00b4e5;
}

.intArt {
    width: 30px;
    height: 25px;
    cursor: pointer;
}

/* CSS DE FORMULARIOS*/

.color-form {
    border: solid #6c757d !important;
}

.color-form:focus {
    box-shadow: 0 0 1 #6c757d !important;
}

/* BOTONES */

.btn-b{
  float: right;  
}

.btn-hf{
    color: #fff !important;
    background-color: #75d1e9!important;
}

.btn-hf:focus {
    color: #fff !important;
    background-color: #75d1e9 !important;
    /* box-shadow: none !important; */
}




/*           ESTILOS STORE FINAL        */


/* correo */

#body-correo{
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;
    background-color: #09893445;
    color: #000000;
    font-family: Epilogue;
    }

    .bg-verde-prom{
    background-color: #098934;
    }

    .verde-prom{
        color: #098934;
    }

    .place-items-center{
    place-items: center;
    }

    .img-200{
    min-width: 100px;
    max-width: 200px;
    }


    /* Estilos admin */

    #pagination a{
        color: #33aee3 !important;
    }

    #loaderAbono{
        display: none;
    }

    .tipodpag{
        width: 250px !important;
    }
    
    .fordpag{
        width: 350px !important;
    }